## START: Set by rpmautospec
## (rpmautospec version 0.6.0)
## RPMAUTOSPEC: autorelease, autochangelog
%define autorelease(e:s:pb:n) %{?-p:0.}%{lua:
    release_number = 1;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{!?-n:%{?dist}}
## END: Set by rpmautospec

%global krun_opts %{nil}
%global wasmedge_opts %{nil}
%global wasmtime_opts %{nil}

# krun and wasm[edge,time] support only on aarch64 and x86_64
%ifarch aarch64 || x86_64
%global wasm_support 1

# wasmedge not present on Fedora ELN environments
%if !0%{?eln}
%global wasmedge_support 1
%global wasmedge_opts --with-wasmedge
%endif

# krun only exists on fedora
%if %{defined fedora}
%global krun_support 1
%global krun_opts --with-libkrun
%endif

# wasmtime exists only on podman-next copr for now
%if %{defined copr_project} && "%{?copr_project}" == "podman-next"
%global wasmtime_support 1
%global wasmtime_opts --with-wasmtime
%endif

%endif

Summary: OCI runtime written in C
Name: crun
%if %{defined copr_username}
Epoch: 102
%endif
# DO NOT TOUCH the Version string!
# The TRUE source of this specfile is:
# https://github.com/containers/crun/blob/main/rpm/crun.spec
# If that's what you're reading, Version must be 0, and will be updated by Packit for
# copr and koji builds.
# If you're reading this on dist-git, the version is automatically filled in by Packit.
Version: 1.14.4
Release: %autorelease
URL: https://github.com/containers/%{name}
Source0: %{url}/releases/download/%{version}/%{name}-%{version}.tar.xz
License: GPL-2.0-only
%if %{defined golang_arches_future}
ExclusiveArch: %{golang_arches_future}
%else
ExclusiveArch: aarch64 ppc64le riscv64 s390x x86_64
%endif
BuildRequires: autoconf
BuildRequires: automake
BuildRequires: gcc
BuildRequires: git-core
BuildRequires: gperf
BuildRequires: libcap-devel
%if %{defined krun_support}
BuildRequires: libkrun-devel
%endif
BuildRequires: systemd-devel
BuildRequires: yajl-devel
BuildRequires: libseccomp-devel
BuildRequires: python3-libmount
BuildRequires: libtool
BuildRequires: protobuf-c-devel
BuildRequires: criu-devel >= 3.17.1-2
Recommends: criu >= 3.17.1
Recommends: criu-libs
%if %{defined wasmedge_support}
BuildRequires: wasmedge-devel
%endif
%if %{defined wasmtime_support}
BuildRequires: wasmtime-c-api-devel
%endif
%if %{defined rhel} && 0%{?rhel} == 8
BuildRequires: python3
%else
BuildRequires: python
%endif
Provides: oci-runtime

%description
%{name} is a OCI runtime

%if %{defined krun_support}
%package krun
Summary: %{name} with libkrun support
Requires: libkrun
Requires: %{name} = %{?epoch:%{epoch}:}%{version}-%{release}
Provides: krun = %{?epoch:%{epoch}:}%{version}-%{release}

%description krun
krun is a symlink to the %{name} binary, with libkrun as an additional dependency.
%endif

%if %{defined wasm_support}
%package wasm
Summary: %{name} with wasm support
Requires: %{name} = %{?epoch:%{epoch}:}%{version}-%{release}
Requires: wasm-library
Recommends: wasmedge

%description wasm
%{name}-wasm is a symlink to the %{name} binary, with wasm as an additional dependency.
%endif

%prep
%autosetup -Sgit -n %{name}-%{version}

%build
./autogen.sh
./configure --disable-silent-rules %{krun_opts} %{wasmedge_opts} %{wasmtime_opts}
%make_build

%install
%make_install prefix=%{_prefix}
rm -rf %{buildroot}%{_prefix}/lib*

%if %{defined krun_support}
ln -s %{name} %{buildroot}%{_bindir}/krun
%endif

%if %{defined wasm_support}
ln -s %{name} %{buildroot}%{_bindir}/%{name}-wasm
%endif

%files
%license COPYING
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1.gz

%if %{defined krun_support}
%files krun
%license COPYING
%{_bindir}/krun
%{_mandir}/man1/krun.1.gz
%endif

%if %{defined wasm_support}
%files wasm
%license COPYING
%{_bindir}/%{name}-wasm
%endif

%changelog
## START: Generated by rpmautospec
* Thu Feb 29 2024 Packit <hello@packit.dev> - 102:1.14.4-1
- [packit] 1.14.4 upstream release

* Sat Feb 17 2024 Packit <hello@packit.dev> - 102:1.14.3-1
- [packit] 1.14.3 upstream release

* Fri Feb 16 2024 Packit <hello@packit.dev> - 102:1.14.2-1
- [packit] 1.14.2 upstream release

* Thu Feb 08 2024 Packit <hello@packit.dev> - 102:1.14.1-1
- [packit] 1.14.1 upstream release

* Wed Jan 24 2024 Packit <hello@packit.dev> - 102:1.14-1
- [packit] 1.14 upstream release

* Mon Jan 15 2024 Packit <hello@packit.dev> - 102:1.13-1
- [packit] 1.13 upstream release

* Thu Nov 23 2023 Packit <hello@packit.dev> - 102:1.12-1
- [packit] 1.12 upstream release

* Tue Nov 07 2023 Packit <hello@packit.dev> - 102:1.11.2-1
- [packit] 1.11.2 upstream release

* Mon Oct 30 2023 Packit <hello@packit.dev> - 102:1.11.1-1
- [packit] 1.11.1 upstream release

* Thu Oct 26 2023 Packit <hello@packit.dev> - 102:1.11-1
- [packit] 1.11 upstream release

* Thu Oct 19 2023 Packit <hello@packit.dev> - 102:1.10-1
- [packit] 1.10 upstream release

* Wed Sep 27 2023 Packit <hello@packit.dev> - 102:1.9.2-1
- [packit] 1.9.2 upstream release

* Tue Sep 26 2023 Lokesh Mandvekar <lsm5@fedoraproject.org> - 102:1.9.1-3
- remove krun manpage if krun not supported

* Tue Sep 26 2023 Lokesh Mandvekar <lsm5@fedoraproject.org> - 102:1.9.1-2
- fix manpage installation

* Tue Sep 26 2023 Packit <hello@packit.dev> - 102:1.9.1-1
- [packit] 1.9.1 upstream release

* Thu Sep 07 2023 Packit <hello@packit.dev> - 102:1.9-1
- [packit] 1.9 upstream release

* Mon Aug 21 2023 Packit <hello@packit.dev> - 102:1.8.7-1
- [packit] 1.8.7 upstream release

* Thu Jul 27 2023 Giuseppe Scrivano <gscrivan@redhat.com> - 1.8.6-1
- bump to 1.8.6

* Sat May 20 2023 Giuseppe Scrivano <gscrivan@redhat.com> - 1.8.5-1
- bump to 1.8.5

* Thu Apr 13 2023 Giuseppe Scrivano <gscrivan@redhat.com> - 1.8.4-1
- bump to 1.8.4

* Sat Mar 25 2023 Giuseppe Scrivano <gscrivan@redhat.com> - 1.8.3-2
- update sources

* Sat Mar 25 2023 Giuseppe Scrivano <gscrivan@redhat.com> - 1.8.3-1
- bump to 1.8.3

* Tue Mar 21 2023 Giuseppe Scrivano <gscrivan@redhat.com> - 1.8.2-2
- update source for 1.8.2

* Tue Mar 21 2023 Giuseppe Scrivano <gscrivan@redhat.com> - 1.8.2-1
- bump to 1.8.2

* Mon Mar 06 2023 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.8.1-2
- migrated to SPDX license

* Mon Feb 27 2023 Giuseppe Scrivano <gscrivan@redhat.com> - 1.8.1-1
- bump to 1.8.1

* Thu Feb 09 2023 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.8-2
- use arch: golang_arches_future

* Thu Feb 02 2023 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.8-1
- bump to v1.8

* Thu Jan 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 1.7.2-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Tue Jan 03 2023 Giuseppe Scrivano <gscrivan@redhat.com> - 1.7.2-3
- crun: add gcrypt dependency

* Tue Dec 13 2022 Giuseppe Scrivano <gscrivan@redhat.com> - 1.7.2-2
- make criu a weak dependency

* Tue Nov 29 2022 Giuseppe Scrivano <gscrivan@redhat.com> - 1.7.2-1
- bump to 1.7.2

* Fri Nov 25 2022 Giuseppe Scrivano <gscrivan@redhat.com> - 1.7.1-1
- bump to 1.7.1

* Tue Nov 22 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.7-3
- wasmedge present on all active Fedoras

* Wed Nov 16 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.7-2
- use correct macro

* Mon Nov 07 2022 Daniel J Walsh <dwalsh@redhat.com> - 1.7-1
- local build

* Thu Nov 03 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.6-8
- enable wasm support

* Fri Oct 28 2022 Troy Dawson <tdawson@fedoraproject.org> - 1.6-7
- Add ExclusiveArch

* Fri Oct 07 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.6-6
- Revert "auto bump to 1.6"

* Fri Oct 07 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.6-5
- auto bump to 1.6

* Tue Oct 04 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.6-4
- remove debbuild macros to comply with fedora guidelines

* Wed Sep 28 2022 Daniel J Walsh <dwalsh@redhat.com> - 1.6-3
- local build

* Wed Sep 07 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.6-2
- use correct tarball

* Wed Sep 07 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.6-1
- auto bump to 1.6

* Wed Aug 17 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.5-5
- use easier tag macros to make both fedora and debbuild happy

* Tue Aug 16 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.5-4
- Fix debbuild maintainer and dep issues

* Thu Aug 11 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.5-3
- fix libkrun conditionals

* Mon Jul 25 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.5-2
- handle criu dep for debbuild as well

* Wed Jul 20 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.5-1
- bump to 1.5

* Fri May 27 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.4.5-2
- build deb packages using debbuild

* Wed Apr 27 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.4.5-1
- auto bump to 1.4.5

* Thu Mar 31 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.4.4-2
- minor change: remove unnecessary git0 macro

* Thu Mar 24 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.4.4-1
- bump to v1.4.4

* Thu Mar 10 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.4.3-2
- specify BR: python3 and not python

* Thu Mar 03 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.4.3-1
- bump to 1.4.3

* Thu Jan 27 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.4.2-2
- switch to autospec

* Wed Jan 26 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.4.2-1
- crun-1.4.2-1

* Thu Jan 20 2022 Fedora Release Engineering <releng@fedoraproject.org> - 1.4.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Fri Jan 14 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.4.1-1
- crun-1.4.1-1

* Wed Dec 22 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.4-1
- crun-1.4-1

* Fri Nov 05 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.3-1
- crun-1.3-1

* Fri Oct 08 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.2-1
- crun-1.2-1

* Tue Sep 28 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.1-2
- BR: protobuf-c-devel

* Mon Sep 27 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1-1
- crun-1.1-1

* Wed Aug 25 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.0-1
- crun-1.0-1

* Tue Aug 10 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.21-3
- crun-0.21-1

* Tue Aug 10 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.21-2
- update BUILD dir format

* Thu Aug 05 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.21-1
- crun-0.21-1
- bump to 0.21

* Wed Jul 21 2021 Fedora Release Engineering <releng@fedoraproject.org> - 0.20.1.9-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Wed Jun 23 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.20.1.9-1
- crun-0.20.1.9-0.17.git60de767
- bump to 0.20.1.9
- autobuilt 60de767

* Mon Jun 21 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.20.1.7-1
- crun-0.20.1.7-0.16.git7ef74c9
- bump to 0.20.1.7
- autobuilt 7ef74c9

* Sat Jun 19 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.19.1.13-1
- crun-0.19.1.13-0.15.git63400f2
- bump to 0.19.1.13
- autobuilt 63400f2

* Tue Jun 15 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.20.1.3-1
- crun-0.20.1.3-0.14.git9dec366
- bump to 0.20.1.3
- autobuilt 9dec366

* Thu Jun 10 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.20.1.1-1
- crun-0.20.1.1-0.13.git7adf4d0
- bump to 0.20.1.1
- autobuilt 7adf4d0

* Thu Jun 03 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.20.3-1
- crun-0.20.3-0.12.git8d6a8b5
- bump to 0.20.3
- autobuilt 8d6a8b5

* Wed Jun 02 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.20.1-1
- crun-0.20.1-0.11.gitffb75b2
- bump to 0.20.1
- autobuilt ffb75b2

* Tue May 25 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.19.1.50-1
- crun-0.19.1.50-0.10.git1942907
- bump to 0.19.1.50
- autobuilt 1942907

* Fri May 21 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.19.1.45-1
- crun-0.19.1.45-0.9.git4cc7fa1
- bump to 0.19.1.45
- autobuilt 4cc7fa1

* Sat May 15 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.19.1.41-1
- crun-0.19.1.41-0.8.gitf9c405d
- bump to 0.19.1.41
- autobuilt f9c405d

* Fri May 14 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.19.1.36-1
- crun-0.19.1.36-0.7.git2badd69
- bump to 0.19.1.36
- autobuilt 2badd69

* Thu May 13 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.19.1.31-1
- crun-0.19.1.31-0.6.gitb83eda7
- bump to 0.19.1.31
- autobuilt b83eda7

* Tue May 11 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.19.1.26-1
- crun-0.19.1.26-0.5.git029e0ed
- bump to 0.19.1.26
- autobuilt 029e0ed

* Mon May 10 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.19.1.22-1
- crun-0.19.1.22-0.4.git4e968c9
- bump to 0.19.1.22
- autobuilt 4e968c9

* Sat May 08 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.19.1.19-1
- crun-0.19.1.19-0.3.gitb6c3139
- bump to 0.19.1.19
- autobuilt b6c3139

* Fri May 07 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.19.1.17-1
- crun-0.19.1.17-0.2.git3f6a944
- bump to 0.19.1.17
- autobuilt 3f6a944

* Mon May 03 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.19.1.11-1
- crun-0.19.1.11-0.1.git1dead7e
- built 1dead7e

* Wed Apr 28 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.19.1.7-1
- crun-0.19.1.7-0.1.git3886321
- built 3886321

* Thu Apr 22 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.19.1-2
- crun-0.19.1-2
- rebuild for new bodhi

* Thu Apr 22 2021 Giuseppe Scrivano <gscrivan@redhat.com> - 0.19.1-1
- crun-0.19.1-1

* Fri Apr 16 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.19-3
- rearrange URL and Source0

* Tue Apr 13 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.19-2
- crun-0.19-2
- unversioned Provides: oci-runtime
- runc package will also provide an unversioned Provides: oci-runtime.
- user should pull in runc separately or else it will install crun by
  default (alphabetical order)
- similar situation as caddy, httpd, lighttpd and nginx having Provides:
  webserver

* Tue Apr 06 2021 Giuseppe Scrivano <gscrivan@redhat.com> - 0.19-1
- crun-0.19-1

* Wed Mar 31 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.18-6
- crun-0.18-5
- linux: always remount bind mounts ghpr#640

* Thu Mar 25 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.18-5
- crun-0.18-4
- bump release tag to stay ahead of older fedora

* Thu Mar 25 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.18-4
- crun-0.18-2
- Requires: libcap >= 2.48

* Fri Feb 19 2021 Giuseppe Scrivano <gscrivan@redhat.com> - 0.18-3
- crun.spec: fix changelog

* Fri Feb 19 2021 Giuseppe Scrivano <gscrivan@redhat.com> - 0.18-2
- crun.spec: add glibc-static

* Fri Feb 19 2021 Giuseppe Scrivano <gscrivan@redhat.com> - 0.18-1
- crun-0.18.1-1

* Tue Jan 26 2021 Fedora Release Engineering <releng@fedoraproject.org> - 0.17-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Thu Jan 21 2021 Giuseppe Scrivano <gscrivan@redhat.com> - 0.17-1
- crun-0.17.1-1

* Thu Dec 17 2020 Giuseppe Scrivano <gscrivan@redhat.com> - 0.16-4
- crun-0.16-3.fc34

* Thu Dec 17 2020 Tom Stellard <tstellar@redhat.com> - 0.16-3
- Add BuildRequires: make

* Wed Nov 25 2020 Jindrich Novy <jnovy@redhat.com> - 0.16-2
- crun-0.16-2.fc34
- fix license

* Tue Nov 24 2020 Giuseppe Scrivano <gscrivan@redhat.com> - 0.16-1
- crun-0.16-1

* Wed Nov 04 2020 Giuseppe Scrivano <gscrivan@redhat.com> - 0.15.1-1
- crun-0.15.1-1

* Wed Sep 30 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.15-4
- crun-0.15-5
- rebuild to bump release tag ahead of older fedoras

* Wed Sep 30 2020 Giuseppe Scrivano <gscrivan@redhat.com> - 0.15-3
- crun-0.15-3

* Wed Sep 23 2020 Giuseppe Scrivano <giuseppe@scrivano.org> - 0.15-2
- rebuild

* Wed Sep 23 2020 Giuseppe Scrivano <giuseppe@scrivano.org> - 0.15-1
- crun-0.15-1

* Mon Sep 14 2020 Giuseppe Scrivano <giuseppe@scrivano.org> - 0.14.1-6
- crun-0.14.1-5

* Tue Sep 01 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.14.1-5
- crun-0.14.1-4
- rebuild

* Tue Sep 01 2020 Giuseppe Scrivano <gscrivan@redhat.com> - 0.14.1-4
- fix-nvr

* Thu Aug 27 2020 Giuseppe Scrivano <gscrivan@redhat.com> - 0.14.1-3
- crun-0.14.1-3

* Mon Jul 27 2020 Fedora Release Engineering <releng@fedoraproject.org> - 0.14.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Wed Jul 08 2020 Giuseppe Scrivano <gscrivan@redhat.com> - 0.14.1-1
- crun-0.14.1-1

* Thu Jul 02 2020 Giuseppe Scrivano <gscrivan@redhat.com> - 0.14-1
- crun-0.14-1

* Wed Apr 15 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.13-2
- crun-0.13-2
- release bump for correct upgrade path

* Thu Mar 05 2020 Giuseppe Scrivano <gscrivan@redhat.com> - 0.13-1
- crun-0.13-1

* Mon Feb 17 2020 Giuseppe Scrivano <gscrivan@redhat.com> - 0.12.2.1-1
- crun-0.12.2.1-1

* Mon Feb 17 2020 Giuseppe Scrivano <gscrivan@redhat.com> - 0.12.2-1
- crun-0.12.2-1

* Thu Feb 06 2020 Giuseppe Scrivano <gscrivan@redhat.com> - 0.12.1-1
- crun-0.12.1-1

* Mon Feb 03 2020 Giuseppe Scrivano <gscrivan@redhat.com> - 0.12-1
- crun-0.12-1

* Tue Jan 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 0.11-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Mon Dec 23 2019 Giuseppe Scrivano <giuseppe@scrivano.org> - 0.11-1
- crun-0.11-1

* Mon Nov 18 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.10.6-1
- crun-0.10.6-1

* Sat Nov 09 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.10.5-3
- fix release number

* Sat Nov 09 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.10.5-2
- crun-0.10.5-2

* Sat Nov 09 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.10.5-1
- crun-0.10.5-1

* Thu Oct 31 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.10.4-1
- crun-0.10.4-1

* Tue Oct 29 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.10.3-1
- crun-0.10.3-1

* Mon Oct 07 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.10.2-1
- crun-0.10.2-1

* Fri Oct 04 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.10.1-1
- crun-0.10.1-1

* Tue Oct 01 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.10-1
- crun-0.10-1

* Fri Sep 13 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.9.1-1
- crun-0.9.1-1

* Fri Sep 13 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.9-3
- crun.spec: use commit for autosetup

* Fri Sep 13 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.9-2
- crun-0.9-2

* Wed Sep 11 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.9-1
- crun-0.9

* Tue Sep 10 2019 Jindrich Novy <jnovy@redhat.com> - 0.8-3
- Add versioned oci-runtime provide.

* Mon Sep 09 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.8-2
- crun-0.8-2

* Mon Aug 19 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.8-1
- crun-0.8-1

* Mon Aug 12 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.7-3
- crun.spec: fix repository to containers/crun

* Wed Jul 24 2019 Fedora Release Engineering <releng@fedoraproject.org> - 0.7-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Thu Jul 18 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.7-1
- crun-0.7-1

* Fri Jun 21 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.6-1
- crun-0.6-1

* Fri Jun 21 2019 Mohan Boddu <mboddu@bhujji.com> - 0.1.1-4
- Revert "Retire crun."

* Wed Jul 28 2010 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.1-3
- dist-git conversion

* Fri Mar 05 2010 Damien Durand <splinux@fedoraproject.org> - 0.1.1-2
- Initial import

* Wed Jan 06 2010 Damien Durand <splinux@fedoraproject.org> - 0.1.1-1
- *** empty log message ***
## END: Generated by rpmautospec
